Comment 22 for bug 1573408

Ryan (ryanhuff) wrote :

The proposed fix worked for me as well. I was also able to do a standard 'sudo apt-get update' repo update afterwards, without error. I installed VirtualBox from a .deb